name = "Mine Square"
order = 21
category = "magic"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "A"
ingredients = ["Fira", "Stop"]
chance = 100

[[recipes]]
char = ["A"]
type = "C"
ingredients = ["Fira", "Barrier"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "D"
ingredients = ["Aerora", "Ignite"]
chance = 100

[[recipes]]
char = ["A"]
type = "M"
ingredients = ["Stopra", "Barrier"]
chance = 100
